<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">
<!--Converted with LaTeX2HTML 96.1-h (September 30, 1996) by Nikos Drakos (nikos@cbl.leeds.ac.uk), CBLU, University of Leeds -->
<HTML>
<HEAD>
<TITLE>Tech Squares Class: Definitions for Week 1</TITLE>
<META NAME="keywords" CONTENT="lesson1">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">
<LINK REL=Index HREF="lesson-index.html">
</HEAD>
<BODY LANG="EN" BGCOLOR="#ffffff">
 <H1 ALIGN=CENTER>Tech Squares Class</H1>
<H2 ALIGN=CENTER>Definitions for Week 1</H2>
<P>
<P>
<P><B><A NAME="#ALLEMANDE_LEFT">ALLEMANDE LEFT</A></B>:  Starting formation&nbsp;- any position
where dancers can conveniently turn 90&#176; or less to face their
corner.  Dancers face their corner and turn by
the left forearm.
Each dancer places their hand on the inside of the arm of the
person with whom they are to work.  The fingers and thumb are held in
close.
Releasing armholds and stepping forward, each
dancer ends facing their partner.
<P>
<P><B><A NAME="#CIRCLE_LEFT_RIGHT">CIRCLE LEFT/RIGHT</A></B>:  Starting formation&nbsp;- two or more
dancers.  Dancers join hands to
form a circle, face slightly left or right as directed and move
forward around the circle the distance directed.  When left or right
is not specified for circle, it is a circle to the left.
<P>
<P><B><A NAME="#COURTESY_TURN">COURTESY TURN</A></B>:  Starting formation&nbsp;- couple, facing
dancers.  The man (left hand dancer) takes the lady's (right hand
dancer) left hand (palm down) in his left (palm up) and places his
right hand on the small of the lady's back.  Working as a unit, the
couple turns around with the left hand dancer backing up and right
hand dancer walking forward.  Unless otherwise specified, the couple
faces the center of the set or the center of the formation in which it
is working.
<P>
<P><B><A NAME="#DOSADO">DOSADO</A></B>:  Starting formation&nbsp;- facing dancers.  Dancers
advance and pass right shoulders.  Without turning, each dancer moves
to the right passing in back of the other dancer.  Then moving
backwards, each passes left shoulders returning to starting position.
Arms are held in a relaxed position at dancers' sides.
<P>
<P><B><A NAME="#FORWARD_AND_BACK">FORWARD AND BACK</A></B>: Starting formation&nbsp;- single dancer.
Each dancer steps forward one to three steps and pauses while bringing the
free foot forward and touching it to the floor without transferring
weight.  Each steps back one to three steps beginning with the free foot and
pauses while touching the free foot beside the weight-bearing
foot.
<P>
<P><B><A NAME="#GRAND_SQUARE">GRAND SQUARE</A></B>:  Starting formation&nbsp;- square.
This call has 32 steps.  Half the square does one pattern for 16 steps
and a second pattern for another 16.  The other half of the square
does the two patterns in the other order.  The caller will designate
some dancers to face their partner (e.g., ``sides face'').
The first 16 steps for these dancers is to back
away from their partner, turn one quarter (90&#176;) on
the fourth step to face their original opposites,
walk forward 4&nbsp;steps, turn one
quarter to face original partner, walk forward into the center,
turn one quarter to face opposites, and back up to home.
Meanwhile the other dancers (heads in this example)
move forward into the square 4&nbsp;steps, turn
one quarter on the fourth step to face partners, back
away to the sides of the square 4&nbsp;steps, turn one quarter
to face their original opposites, back away to the corners of the
square 4&nbsp;steps, turn one quarter to face original
partners and walk forward to home 4&nbsp;steps.
At this point no dancers turn, and the action is reversed.  All dancers
retrace their steps, doing the part the other dancers did for the first
16 steps.
<P>
<P><B><A NAME="#LADIES_CHAIN">LADIES CHAIN</A></B>: Starting
formation&nbsp;- facing couples (man on left, lady on right).  The ladies
step forward, extend right hands to each other and pull by.  Each man
steps forward and to the right, turning slightly left.
The lady extends a left hand to the
man for a courtesy turn.  Couples end facing each other.
<P>
<P><B><A NAME="#FOUR_LADIES_CHAIN">FOUR LADIES CHAIN</A></B>: Starting formation&nbsp;- square or circle of 8
dancers.  All four ladies step forward, extend right hands to each
other and form a right hand star.  They turn the star halfway around
to their opposite men.  Each man steps forward and to the right,
turning slightly left.  The lady extends a left hand to the man for a
courtesy turn.  All courtesy turn to face the center of the set.
<P>
<P><B><A NAME="#PASS_THRU">PASS THRU</A></B>:  Starting formation&nbsp;- facing dancers.
Dancers move forward, passing right shoulders with each other.  Each
ends in the other's starting position, but neither dancer changes
facing direction.
<P>
<P><B><A NAME="#PROMENADE">PROMENADE</A></B>:  Starting formation&nbsp;- promenade.  As a unit the couple
walks forward around the circle counterclockwise.
In promenade position the man's hands are palm up, right
forearm over the lady's left arm.  Lady's hands are palm down in man's
hands.
Unless otherwise
specified (e.g., ``Promenade 1/2''),
they promenade until reaching the man's home position.  At
the end of the promenade the couple turns, as a unit, to face the
center of the set.  If promenading to the man's home position, the
couple always goes at least one quarter around the square.  If need
be, they continue past the man's home position for another full time
around.
If only some couples are promenading, the others step in to the center
of the square to get out of the way, then step back at the end of the call.
<P>
<P><B><A NAME="#FOUR_LADIES_PROMENADE">FOUR LADIES PROMENADE</A></B>:  Starting formation&nbsp;- squared set.
Ladies (or designated dancers) step into the center of the set and
move forward in single file counterclockwise one full circuit.
<P>
<P><B><A NAME="#SINGLE_FILE_PROMENADE">SINGLE FILE PROMENADE</A></B>:  Starting formation&nbsp;- single
file promenade.  Dancers move forward in single file counterclockwise
or clockwise around the circle, as directed.
<P>
<P><B><A NAME="#RIGHT_AND_LEFT_GRAND">RIGHT AND LEFT GRAND</A></B>:  Starting formation&nbsp;-
square or any position where dancers may conveniently turn
90&#176; or less (if necessary) to face opposite sex, men facing
counterclockwise, ladies clockwise.  If
necessary, dancers turn 90&#176; or less to face opposite sex (men
counterclockwise, ladies clockwise) join right hands, if not already
joined, and pull by.  Each moves ahead, around the circle, and gives
the left hand to the next, a right to the next and a left to the next
until each dancer meets the person with whom they started.
<P>
<P><B><A NAME="#RIGHT_AND_LEFT_THRU">RIGHT AND LEFT THRU</A></B>:  Starting formation&nbsp;- facing
couples.  Dancers step forward, join right hands with the dancer
directly ahead and pull by.  Each couple then does a courtesy turn to
face the other couple.
<P>
<P><B><A NAME="#STAR_THRU">STAR THRU</A></B>: Starting formation&nbsp;- facing dancers (man
and lady).  Man's right hand is placed against the lady's left, palm
to palm with fingers up, to make an arch.  As the dancers move forward
the lady does a one quarter&nbsp;(90&#176;) left face turn under the arch,
while the man does a one quarter&nbsp;(90&#176;) turn to the right moving
behind the lady.  They end side by side with the lady on the man's
right.   Hand grip should be readjusted to couple handhold after the move
is completed.
<P>
<P><B><A NAME="#SWING">SWING</A></B>:  Starting formation&nbsp;- facing dancers (man and
lady).  Dancers step forward offset to the left.
Men&nbsp;- left arm bent at the elbow, palm slightly up, right
hand on lady's back near the shoulder blade.  Posture should be erect.
Ladies&nbsp;- right hand palm down on man's left hand, left hand on man's
right shoulder, arm resting on man's right arm.
Right foot moves in small steps around the pivot
point between the two dancers while the left foot pushes, as in a
scooter motion.
Dancers move around each other clockwise once around.
To break out of the swing, lady rolls off man's right arm or twirls
(lady's option)
until facing the same direction as the man; the dancers form a
couple.
To twirl, the man raises
his left hand over the lady's head, holding lady's right hand loosely;
her hand revolves around his for stability as she turns clockwise.
<P>
<P><B><A NAME="#U_TURN_BACK">U TURN BACK</A></B>: Starting formation&nbsp;- single dancer.
The dancer does an in-place about-face
turn (180&#176;), turning toward partner unless the body flow
dictates otherwise.  If alone (i.e., no partner), the dancer turns
toward the center of the set.  Dancers facing directly
toward or away from the center of the set may turn in either
direction.
<P>
<HR>
Printable version: <A HREF="lesson1.PS"><TT>lesson1.PS</TT></A>  (Shift-click to download.)<BR>
Up: <A HREF="./">Lessons Table of Contents</A><BR>
Top: <A HREF="../">Tech Squares</A>
</BODY>
</HTML>
